Activity log for bug #381031

Date Who What changed Old value New value Message
2009-05-27 17:57:24 Tom Hoffman bug added bug
2009-05-27 18:00:26 Tom Hoffman schooltool: importance Undecided High
2009-05-27 18:00:26 Tom Hoffman schooltool: status New Triaged
2009-05-27 18:00:26 Tom Hoffman schooltool: milestone 2009.4.13
2009-05-27 18:00:26 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov)
2009-05-27 18:01:09 Tom Hoffman bug added subscriber Douglas Cerna
2009-06-02 12:43:33 Justas Sadzevičius schooltool: status Triaged Fix Committed
2009-06-02 12:44:06 Launchpad Janitor branch linked lp:~justas-pov/schooltool/schooltool
2009-07-03 10:08:04 Justas Sadzevičius schooltool: status Fix Committed Fix Released